import request from '@/utils/request'
import constant from '@/constant'

function pageList(formData){
  return request.post(constant.serverUrl + "/base/shopAnnex/pageList", formData);
}

function add(formModel){
  return request.post(constant.serverUrl + "/base/shopAnnex/add", formModel,{
    headers: {
      "Content-Type": "application/json"
    }
  });
}

export default {
  pageList,add
}